Skip to main content
GET
Get tax code

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organizationId
string
required

String. The organization's internal ID (32-character hex string) or its externalSourceId. When the value matches the format of an internal ID, the internal ID takes precedence.

Example:

"11adfe2a080040e3892ffb89c21ec44e"

taxCodeId
string
required

String. The ID of the tax code to retrieve (32-character hex string), as returned in the id field of the list response.

Example:

"63b7a7802a644e8ca296c9796ffa7074"

Response

OK

id
string
required

Unique identifier for the tax code.

description
string
required

Display name of the tax code.